/*
Alias: WORK
LiveAnswer: FALSE

*/

select snumb,nlevel,rubricstr
from   "J:\YAG_THES\rubrics\YAGO\social\Rubrics.DB"
where  nlevel=0
union
select snumb,nlevel,'   '||rubricstr
from   "J:\YAG_THES\rubrics\YAGO\social\Rubrics.DB"
where  nlevel=1
union
select snumb,nlevel,'   '||'   '||rubricstr
from   "J:\YAG_THES\rubrics\YAGO\social\Rubrics.DB"
where  nlevel=2
union
select snumb,nlevel,'   '||'   '||'   '||rubricstr
from   "J:\YAG_THES\rubrics\YAGO\social\Rubrics.DB"
where  nlevel=3
union
select snumb,nlevel,'   '||'   '||'   '||'   '||rubricstr
from   "J:\YAG_THES\rubrics\YAGO\social\Rubrics.DB"
where  nlevel=4
union
select snumb,nlevel,'   '||'   '||'   '||'   '||'   '||rubricstr
from   "J:\YAG_THES\rubrics\YAGO\social\Rubrics.DB"
where  nlevel=5
order by snumb
